
/* X */
"8.title" = "X";

/* Y */
"12.title" = "Y";

/* Show Measurements */
"125.ibShadowedToolTip" = "Mostrar medidas";

/* Rotation */
"7uI-cl-8tM.ibShadowedToolTip" = "Girar";

/* ⤿ */
"dbU-2i-Ysv.title" = "⤿";

/* Align to sidebearings */
"oV3-h8-mKC.ibShadowedToolTip" = "Alinhar às barreiras laterais";
